*
{
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ', sans-serif;
}

/*------------------------------------------------
  ヘッダー
------------------------------------------------*/
.a_theme_selector img
{
	margin-left: 0.3em;
	border-width: 0px;
	vertical-align: middle;
}

* html #shop_list /* IE6 ONLY */
{
	overflow-y: scroll;
}

/*------------------------------------------------
  検索結果一覧
------------------------------------------------*/
.graph
{
	margin-top: 5px;
}

.shop_list_graph_header_tr
{
	padding: 0px;
	font-size: 4px;
}

.shop_list_graph_header_td
{
	width: 120px;
	background-repeat: no-repeat;
}

/*
.shop_list_graph_td_h, .shop_list_graph_td
{
	font-size: 1px;
}
*/

.shop_list_graph_td_h
{
	padding-right: 5px;
}

.shop_list_graph_td
{
	background-repeat: no-repeat;
}

.shop_list_graph
{
	height: 8px;
	font-size: 3px;
	margin: 1px 0px;
}

/*------------------------------------------------
  店舗詳細
------------------------------------------------*/
* html .shop_unit /* IE6 ONLY */
{
	width: 446px;
}

/*------------------------------------------------
  評価画面
------------------------------------------------*/
.vote_view_header
{
	font-size: 120%;
	font-weight: bold;
}

.average_area
{
	padding: 3px;
	font-size: 80%;
}

.average_table
{
	border-collapse: collapse;
}

.avr_graph_header
{
	padding: 1px 7px 1px 0px;
}

.avr_score
{
	padding-left: 10px;
}

.graph_header_td
{
	width: 270px;
	background-repeat: no-repeat;
}

.graph_header_td div
{
	padding: 0px;
	font-size: 1px;
	height: 8px;
}

.graph_td
{
	width: 270px;
	background-repeat: no-repeat;
	padding: 1px 0px;
	font-size: 10px;
}

/* ---------------------------------------------------------------------
	最近の更新ページ
   ---------------------------------------------------------------------
*/
.latest_update_table td
{
	white-space: nowrap;
	border-width: 1px 0 1px 0;
	border-style: solid;
	padding: 1px 5px;
}

/*------------------------------------------------
  マニュアル
------------------------------------------------*/
.manual
{
	padding: 8px;
}

.manual img.icon_color
{
	border-width: 0px;
	vertical-align: middle;
}

.man_return
{
	font-size: 80%;
	display: block;
	margin-bottom: 0.3em;
}

.manual h2
{
	padding: 2px 5px;
	border-width: 0px 0px 2px 10px;
	border-style: solid;
	font-size: 100%;
}

.man_content
{
	font-size: 80%;
	padding-left: 1em;
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}

.manual h3
{
	font-weight: bold;
	font-size: 120%;
	margin-top: 1em;
}

.man_content2
{
	padding-left: 1em;
	margin-top: 0.5em;
}

.cw_url
{
	font-weight: bold;
	font-size: 150%;
	margin: 20px;
	padding: 10px;
}

.click_position li
{
	margin-top: 1em;
}

.monitor_name
{
	font-weight: bold;
	padding: 0.2em;
	margin: 0.5em 0;
}

.man_blogparts_title
{
	margin-top: 1em;
	font-weight: bold;
}
